.u-section-1 {
  background-image: url("images/wdq.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 682px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1019px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 6px;
  line-height: 1;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 130px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  background-image: none;
  text-transform: none;
  font-weight: 700;
  font-family: "Roboto Condensed", sans-serif;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 40px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 682px;
  background-image: url("images/web-4861605_1920.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 562px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 840px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 562px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 430px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 770px;
    margin-left: -50px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 430px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 486px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1142px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 456px;
    order: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 686px;
    order: 1;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 203px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 463px;
  }
}.u-section-2 {
  background-image: linear-gradient(0deg, rgba(102,120,137,0.25), rgba(102,120,137,0.25)), url("images/pexels-brett-sayles-5326746.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1028px;
}

.u-section-2 .u-text-1 {
  margin: 60px 170px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 17px 92px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 13.5px);
  grid-template-columns: calc(25% - 13.5px) calc(25% - 13.5px) calc(25% - 13.5px) calc(25% - 13.5px);
  grid-gap: 18px 18px;
  min-height: 312px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 164px;
  height: 164px;
  background-image: url("images/inteli-rozdzielnice-ampio-1-1024x683.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  text-transform: none;
  font-style: italic;
  margin: 32px 7px 0 2px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 164px;
  height: 164px;
  background-image: url("images/bezprzewodowe-systemy-alarmowe.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  text-transform: none;
  font-style: italic;
  margin: 32px 7px 0 2px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 164px;
  height: 164px;
  background-image: url("images/monitoring-1305045_1920.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  font-style: italic;
  margin: 32px 7px 0 2px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  width: 164px;
  height: 164px;
  background-image: url("images/network-cables-499792_1920.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  text-transform: none;
  font-style: italic;
  margin: 32px 7px 0 2px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-2 .u-text-1 {
    width: 800px;
    margin-left: 70px;
    margin-right: 70px;
    font-weight: bold;
  }

  .u-section-2 .u-text-2 {
    width: 800px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1079px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: calc(50% - 9px) calc(50% - 9px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1160px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1303px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  width: 616px;
  margin: 81px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 102px 0;
}

.u-section-3 .u-list-1 {
  width: 997px;
  grid-template-rows: auto auto;
  margin: 20px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: 50% 50%;
  grid-gap: 0px 0px;
  min-height: 516px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-icon-1 {
  height: 50px;
  width: 50px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  margin: -50px 104px 0 84px;
}

.u-section-3 .u-text-4 {
  margin: 0 41px 0 40px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-icon-2 {
  height: 50px;
  width: 50px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  margin: -50px 104px 0 84px;
}

.u-section-3 .u-text-6 {
  margin: 0 41px 0 40px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-icon-3 {
  height: 50px;
  width: 50px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  margin: -50px 104px 0 84px;
}

.u-section-3 .u-text-8 {
  margin: 0 41px 0 40px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-icon-4 {
  height: 50px;
  width: 50px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  margin: -50px 104px 0 84px;
}

.u-section-3 .u-text-10 {
  margin: 0 41px 0 40px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-icon-5 {
  height: 50px;
  width: 50px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-11 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  margin: -50px 104px 0 84px;
}

.u-section-3 .u-text-12 {
  margin: 0 41px 0 40px;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-icon-6 {
  height: 50px;
  width: 50px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-13 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  margin: -50px 104px 0 84px;
}

.u-section-3 .u-text-14 {
  margin: 0 41px 0 40px;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-icon-7 {
  height: 50px;
  width: 50px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-15 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  margin: -50px 104px 0 84px;
}

.u-section-3 .u-text-16 {
  margin: 0 41px 0 40px;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px;
}

.u-section-3 .u-icon-8 {
  height: 50px;
  width: 50px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-17 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  margin: -50px 104px 0 84px;
}

.u-section-3 .u-text-18 {
  margin: 0 41px 0 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 486px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 80px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 10px;
    margin-left: 80px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 80px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 10px;
    margin-left: 80px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 80px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-right: 10px;
    margin-left: 80px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-right: 0;
    margin-left: 80px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-right: 10px;
    margin-left: 80px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-right: 0;
    margin-left: 80px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-right: 10px;
    margin-left: 80px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-right: 0;
    margin-left: 80px;
  }

  .u-section-3 .u-text-14 {
    width: auto;
    margin-right: 10px;
    margin-left: 80px;
  }

  .u-section-3 .u-text-15 {
    width: auto;
    margin-right: 0;
    margin-left: 80px;
  }

  .u-section-3 .u-text-16 {
    width: auto;
    margin-right: 10px;
    margin-left: 80px;
  }

  .u-section-3 .u-text-17 {
    width: auto;
    margin-right: 0;
    margin-left: 80px;
  }

  .u-section-3 .u-text-18 {
    width: auto;
    margin-right: 10px;
    margin-left: 80px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 76px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 19px;
    margin-right: 0;
    margin-left: 76px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 76px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 19px;
    margin-right: 0;
    margin-left: 76px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 76px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 19px;
    margin-right: 0;
    margin-left: 76px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 76px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 19px;
    margin-right: 0;
    margin-left: 76px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-11 {
    margin-left: 76px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 19px;
    margin-right: 0;
    margin-left: 76px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-13 {
    margin-left: 76px;
  }

  .u-section-3 .u-text-14 {
    margin-top: 19px;
    margin-right: 0;
    margin-left: 76px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-15 {
    margin-left: 76px;
  }

  .u-section-3 .u-text-16 {
    margin-top: 19px;
    margin-right: 0;
    margin-left: 76px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-17 {
    margin-left: 76px;
  }

  .u-section-3 .u-text-18 {
    margin-top: 19px;
    margin-right: 0;
    margin-left: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-3 .u-text-7 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-3 .u-text-8 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-3 .u-text-9 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-3 .u-text-10 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-3 .u-text-11 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-3 .u-text-12 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-3 .u-text-13 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-3 .u-text-14 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-3 .u-text-15 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-3 .u-text-16 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-3 .u-text-17 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-3 .u-text-18 {
    margin-top: 21px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}.u-section-4 {
  background-image: none;
  min-height: 667px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 492px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 35px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 255px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 29px 6px 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 59px 1px -24px;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  min-height: 261px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 29px 30px 30px;
}

.u-section-4 .u-text-4 {
  text-transform: none;
  font-size: 2.25rem;
  font-weight: 400;
  margin: 48px 1px 0;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 55px;
  min-height: 16px;
  width: 55px;
  min-width: 16px;
  margin: 20px auto 0 20px;
}

.u-section-4 .u-icon-1 {
  height: 100%;
  color: rgb(59, 89, 152) !important;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  margin: 7px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 {
    min-height: 583px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 406px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 210px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 215px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 {
    min-height: 391px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 {
    min-height: 491px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
  }
}